@charset "UTF-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}

body {
	height:100%;
	background-image: linear-gradient(bottom, rgb(41,115,194) 71%, rgb(0,83,160) 98%);
	background-image: -o-linear-gradient(bottom, rgb(41,115,194) 71%, rgb(0,83,160) 98%);
	background-image: -moz-linear-gradient(bottom, rgb(41,115,194) 71%, rgb(0,83,160) 98%);
	background-image: -webkit-linear-gradient(bottom, rgb(41,115,194) 71%, rgb(0,83,160) 98%);
	background-image: -ms-linear-gradient(bottom, rgb(41,115,194) 71%, rgb(0,83,160) 98%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.71, rgb(41,115,194)),
		color-stop(0.98, rgb(0,83,160))
	);
}

html {
	height:100%;
	-webkit-font-smoothing: antialiased; 
}

img {
	border:none;
}

.images {
	width:582px;
	height:637px;
	margin:0px auto;
	background-image:url(../img/loginbg.png);
	background-repeat:no-repeat;
	}

.wrap {
	position:relative;
	width:350px;
	height:400px;
	margin:60px auto;
	top:60px;
}

.adminlogin {
	margin:0 auto;
	text-align:center;
	font-weight:bold;
	font-size:30px;
	color:red;
}

.logincontainer {
	width:280px;
	height:240px;
	padding:25px 30px 35px 30px;
	margin:20px 0 0px 0;
	left:10px;
	position:relative;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 	0px 0px 10px rgba(0,0,0,.8);
	box-shadow: 		0px 0px 10px rgba(0,0,0,.8);	
}

.logincontainer p {
	font-size:18px;
}

input {
	width:270px;
	height:28px;
	padding:5px;
	font-size:20px;
	color:#999;
	margin:0 0 20px 0;
	border: #A6A8AB 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.button {
	width:280px;
	height:35px;
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	color:#fff;
	margin-top:10px;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00
}

.button:hover {
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(50%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	cursor:pointer;
}

.shadow {
	position: relative;
	background: #ddd;
	color: rgba(0,0,0, .8);
	text-shadow: 0 1px 0 #fff;
	line-height: 1.5;
}

.shadow:before, .shadow:after {
	z-index: -1; 
	position: absolute; 
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%; 
	top: 80%;
	background: rgba(0, 0, 0, 0.7); 
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);    
	-moz-transform: rotate(-3deg);   
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.shadow:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}

#leftcol {
	width:300px;
	float:left;
	background-color:#0F0;
}


#rightcol {
	width:600px;
	float:right;
}

